
Quantification tool - Bug #580

Remove columns Unit price and Total price from the summary

04/10/2013 10:27 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/10/2013

Priority: Immediate Due date: 04/18/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

These columns will be displayed in a new tab called "Order" to be implemented in version 2.

History

#1 - 04/12/2013 05:51 AM - Oleksii Kurasov

- Due date set to 04/12/2013

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Note. I rest these fields in Excel, because of possibility to calculate. Is it correct?

#2 - 04/17/2013 12:55 PM - Luis Gustavo do Valle Bastos

- Status changed from New to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Should be removed from the summary tab of the Excel file as well.

#3 - 04/18/2013 07:17 AM - Oleksii Kurasov

- Due date changed from 04/12/2013 to 04/18/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 04/18/2013 01:42 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.
